package de.dhbwstuttgart.target.tree;

import de.dhbwstuttgart.target.tree.type.TargetType;
import org.objectweb.asm.Opcodes;

public record TargetField(int access, TargetType type, String name) {
    public boolean isStatic() {
        return (access & Opcodes.ACC_STATIC) != 0;
    }
}

